Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.mottostreaming.com/streaming/configurations/v1/{configuration_id} \ --header 'Authorization: Bearer <token>'
{ "configuration": { "project_id": "<string>", "name": "<string>", "id": "<string>", "description": "<string>", "default": true, "disabled": true, "data": { "transcoder_streams": { "streams": [ { "video_bitrate": 123, "video_framerate": 123, "video_keyframe_interval": 123, "segment_duration": 123 } ] }, "transcoder_overlays": { "static_overlays": [ { "asset_id": "<string>", "x": 123, "y": 123, "width": 123, "height": 123 } ] }, "automated_tagging": { "enabled": true } } } }
GetConfiguration
Returns information about the configuration.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Show child attributes